uuid: 88ed4fbf-19d0-4e73-ab22-54fe6f0b8776
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.family.field_authority_link
    - field.field.taxonomy_term.family.field_cat_date_begin
    - field.field.taxonomy_term.family.field_cat_date_end
    - field.field.taxonomy_term.family.field_relationships
    - taxonomy.vocabulary.family
  module:
    - controlled_access_terms
    - text
_core:
  default_config_hash: 4NbQYruYFUapF4M8iOlQBaNczr0hr6KhxR-PhRQxjZs
id: taxonomy_term.family.default
targetEntityType: taxonomy_term
bundle: family
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_authority_link:
    type: authority_formatter_default
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: _blank
    third_party_settings: {  }
    weight: 10
    region: content
  field_cat_date_begin:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
    third_party_settings: {  }
    weight: 8
    region: content
  field_cat_date_end:
    type: edtf_default
    label: above
    settings:
      date_separator: dash
      date_order: big_endian
      month_format: mm
      day_format: dd
    third_party_settings: {  }
    weight: 9
    region: content
  field_relationships:
    type: typed_relation_default
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
